Loading...
Searching...
No Matches
L4::Ipc::Msg::Svr_arg_pack< IPC_TYPE > Struct Template Reference

Server-side RPC arguments data structure used to provide arguments to the server-side implementation of an RPC function. More...

Collaboration diagram for L4::Ipc::Msg::Svr_arg_pack< IPC_TYPE >:

## Detailed Description

template<typename IPC_TYPE>
struct L4::Ipc::Msg::Svr_arg_pack< IPC_TYPE >

Server-side RPC arguments data structure used to provide arguments to the server-side implementation of an RPC function.

Definition at line 144 of file ipc_server.

The documentation for this struct was generated from the following file:

- l4/sys/cxx/ipc_server